/* Class = "NSTextFieldCell"; title = "By AppYogi Software"; ObjectID = "3hZ-fU-WlJ"; */
"3hZ-fU-WlJ.title" = "由 appyogi 軟體";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "aCA-Lx-h3h"; */
"aCA-Lx-h3h.title" = "啟動許可證";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading!"; ObjectID = "cKC-nV-43J"; */
"cKC-nV-43J.title" = "感謝您的下載!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "DzE-bO-XWz"; */
"DzE-bO-XWz.title" = "視窗";

/* Class = "NSBox"; title = "Box"; ObjectID = "EKZ-Nz-k48"; */
"EKZ-Nz-k48.title" = "箱";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "ENt-Tx-JNe"; */
"ENt-Tx-JNe.title" = "立即購買";

/* Class = "NSBox"; title = "Box"; ObjectID = "EWL-P8-HEW"; */
"EWL-P8-HEW.title" = "箱";

/* Class = "NSWindow"; title = "Trial Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "視窗";

/* Class = "NSButton"; ibShadowedToolTip = "Click here to copy"; ObjectID = "jDQ-7c-oab"; */
"jDQ-7c-oab.ibShadowedToolTip" = "點擊這裡複製";

/* Class = "NSButtonCell"; title = "A00AA00A"; ObjectID = "lmc-5x-KM9"; */
"lmc-5x-KM9.title" = "A00AA00A";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "NDG-Hq-I8d"; */
"NDG-Hq-I8d.title" = "提交";

/* Class = "NSTextFieldCell"; title = "$0.00"; ObjectID = "o58-Jb-U2e"; */
"o58-Jb-U2e.title" = "$0.00";

/* Class = "NSTextFieldCell"; title = "Please provide an Email ID to continue your trial period"; ObjectID = "oiS-qZ-cuQ"; */
"oiS-qZ-cuQ.title" = "你有 %d 在你的試用期內剩下的幾天。";

/* Class = "NSTextFieldCell"; title = "Please activate your license in order to use One Chat."; ObjectID = "qTN-Ey-Yxj"; */
"qTN-Ey-Yxj.title" = "請啟動您的許可證, 以便使用一個聊天。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QXv-Qn-uMg"; */
"QXv-Qn-uMg.title" = "取消";

/* Class = "NSTextFieldCell"; title = "You have %d days left in your trial period."; ObjectID = "SaV-bo-Qsl"; */
"SaV-bo-Qsl.title" = "你有 %d 在你的試用期內剩下的幾天。";

/* Class = "NSTextFieldCell"; title = "Expires on 30 Dec, 2018"; ObjectID = "Spb-5W-uXb"; */
"Spb-5W-uXb.title" = "有效期至2018年12月30日";

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "sy5-l5-rtF"; */
"sy5-l5-rtF.title" = "繼續試用";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "tpB-oT-nTu"; */
"tpB-oT-nTu.title" = "支援";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "wNw-g6-j54"; */
"wNw-g6-j54.title" = "應用名稱";

/* Class = "NSTextFieldCell"; title = "Buy Now"; ObjectID = "WuE-l7-ORm"; */
"WuE-l7-ORm.title" = "立即購買";

